我的IE9不是IE9?

一直以來我都有個疑問,為啥網路上說IE9支援的Javascript方法我的IE9都不支援。

最近又發現,有些會偵測瀏覽器版本的網頁,居然跟我說只支援IE7+,可是我是IE9阿。

恩 真是太詭異了,還是下載IE10來用好了 =="

完全沒有意義的一篇文章 =="

閱讀全文:我的IE9不是IE9?